.carucel{
   width: 89.45%;
    margin:0 auto;
    
}
.carucel-isMoved{
    padding-top:160px;
}
.carucel-img{
    width: 100%;
    padding: 40px;
    background-color: #283747;
}
@media (max-width:870px){
    .carucel-img{
        padding:  20px 20px 40px 20px;
        height: 500px;
    }
}
@media (max-width:650px){
    .carucel-img{
        padding:  20px 20px 40px 20px;
        height: 400px;
    }
}
@media (max-width:480px){
    .carucel-img{
        padding:  20px 20px 40px 20px;
        height: 300px;
    }
}
.left{
    font-size: 50px;
    color:red;
    animation: scrollLeft 0.5s  alternate ease infinite;
	background-color: transparent;
	
}
@keyframes scrollLeft {
	from{
		transform: translateX(15px);
	}
	to{
		transform: translateX(-3px);
	}
}



.right{
    font-size: 50px;
    color:red;
    animation: scrollRight 0.5s  alternate ease infinite;
	background-color: transparent;
	
}
@keyframes scrollRight {
	from{
		transform: translateX(-15px);
	}
	to{
		transform: translateX(3px);
	}
}
